0

Update JetReport - Communication problem

Hi,

we made an update to the current version of Jet Express. If we open old files and want to update the data, Jet Express gives the following error Message:

"Jet ist es nicht länger möglich mit der Excelanwendung zu kommunizieren. Bitte stellen Sie sicher, dass nur ein Jet Add-in (JetReports.xla oder JetReports.xlam) installiert ist. Sie müssen Excel neustarten um das Problem zu beheben."

Translation: "It is not longer possible to commnunicate with Excel. Please make sure that there is only one Jet Add-in ( (JetReports.xla oder JetReports.xlam)) installed. You have te restart excel in order to solve this problem"

Does anyone knows the solution of this error mesage. Restart of Excel doesn't solve this problem. We have installed only one version

1 comment

Please sign in to leave a comment.